.content {
  padding: 24px;
}

.page-wrap {
  display: flex !important;
  flex-direction: column !important;
  min-height: 100vh !important;
}

.content-router-outlet {
  flex: 1;
}

::ng-deep.mat-drawer-content {
  height: 83.5% !important;
}
mat-sidenav-container {
  overflow: hidden !important;
}

mat-sidenav {
  background: #f1f1f1;
  width: 250px !important;
  overflow: hidden !important;
  height: 100% !important;
}

mat-sidenav-content {
  overflow: hidden;
}
::ng-deep .mat-drawer-inner-container {
  overflow: hidden !important;
  padding: 20px 0 20px 0;
}

::ng-deep .mat-mdc-tab-links {
  flex-direction: column !important;
}

::ng-deep .mdc-tab {
  display: flex !important;
  justify-content: flex-start !important;
  align-items: flex-start !important;
  padding-left: 8px !important;
  padding-right: 0px !important;
  width: 100% !important;
  color: #671c9d !important;
}

.is-active {
  pointer-events: none !important;
  border-right: 5px solid #671c9d !important;
  color: #671c9d !important;
  font-weight: 700 !important;
  background: #fff;
  box-shadow: 1px 0px 14px 4px rgba(0, 0, 0, 0.1);
  position: relative;
  span {
    color: #671c9d !important;
  }

  .version-on-boarded {
    margin: 0 !important;
    padding: 0 !important;
    font-size: 12px !important;
    font-weight: 500 !important;
    line-height: 16px !important;
    color: green !important;
  }
  mat-icon {
    color: #671c9d !important;
  }
}

::ng-deep .workflow-header {
  background-color: rgb(246, 243, 250);
  font-weight: bold;
}

.workflow-left-header {
  padding: 15px;
  background-color: rgb(232, 229, 236);
  color: #681d9e;
  font-size: 14px;
}

::ng-deep .workflow-right-header {
  width: 100% !important;
  padding: 15px 20px;
  color: #424043;
}

.authorsimg-inactive {
  background-image: url("../../../../assets/images/ico_manage_authors_inactive.png");
  background-repeat: no-repeat;
}

.authorsimg-active {
  background-image: url("../../../../assets/images/ico_manage_authors_active.png");
  background-repeat: no-repeat;
}

.authorsimg {
  width: 18px;
  height: 18px;
}

.companyimg-active {
  background-image: url("../../../../assets/images/Publish2.png");
  background-repeat: no-repeat;
}

.companyimg-inactive {
  background-image: url("../../../../assets/images/Publish1.png");
  background-repeat: no-repeat;
}

.companyimg {
  width: 20px;
  height: 18px;
}

.launcherimg-inactive {
  background-image: url("../../../../assets/images/on_boarding.png");
  background-repeat: no-repeat;
}

.launcherimg-active {
  background-image: url("../../../../assets/images/on_boarding_selected.png");
  background-repeat: no-repeat;
}

.launcherimg {
  background-size: 23px;
  width: 100%;
  height: 20px;
  display: inline-block;
}

.tabs-left {
  color: #bbb;
  font-size: 23px;
}

.managelefticon {
  width: 35px;
  line-height: 48px;
}

.version-on-boarded {
  margin: 0 !important;
  padding: 0 !important;
  font-size: 12px !important;
  line-height: 16px !important;
  color: green !important;
}

.tab-box {
  color: #681d9e;
  font-weight: 700 !important;
}

::ng-deep.mat-mdc-menu-panel {
  width: 160px;
}

.mat-mdc-menu-content {
  padding: 0px !important;
}

.mdc-list {
  padding: 0px !important;
}

.md-headline5 {
  font-size: 20px;
  font-weight: 600;
  color: #671c9d;
}

.flex-column {
  display: flex;
  flex-direction: column;
}

.flex-row {
  display: flex;
  flex-direction: row;
}

.header-container {
  display: flex;
  flex-direction: column;
  padding: 20px;
}

.user-profile-black-image {
  width: 27px;
  height: 27px;
}

.user-profile-black-image-container {
  display: flex;
  align-items: center;
  justify-items: center;
  gap: 4px;
}

.font-size-text {
  font-size: 14px;
}

.header-container-top {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-items: center;
  gap: 8px;
}

.author-publisher-container {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-items: center;
}

.share-with-text {
  margin: 0;
  padding: 0;
  font-size: 12px;
  line-height: 16px;
  font-weight: 400;
  letter-spacing: 0;
}

.share-with-tab {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 2px;
  margin-left: 14px;
}

.static-tabs {
  display: flex;
  flex-direction: column !important;
  justify-content: center !important;
  margin-left: 16px;
}

.share-with-tab-container {
  padding-top: 2px;
  padding-bottom: 8px;
}

.nav-share-with-tab {
  margin: 20px 0 20px 0;
}

.delete-model-tab-text {
  font-size: 14px;
  margin-left: 15px !important;
}
